.orderAreas, .personSelectContainer{
	border-collapse: collapse;
	table-layout: fixed;
	border-bottom: 0px;
	position:static;
	width: 100%;
}

.userProp{
	list-style: none;
	padding: 0;
	margin: 0;
}

.userProp .hidden{
	display: none;
}

.orderAreas{
	display: none;
}

.orderAreas.active{
	display: table;
}

.orderAreas td.mainPropArea{
	padding-top: 0px;
}

.orderAreas td,
.personSelectContainer td{
	position: relative;
	padding: 24px 0;
}

.orderAreas td:first-child,
.personSelectContainer td:first-child{
	vertical-align: middle;
}

.orderAreas td:last-child,
.personSelectContainer td:last-child{
	padding-right: 24px;
}

.orderAreas td:first-child span,
.orderAreas td:last-child span,
.personSelectContainer td:first-child span{
	font-family: 'robotobold';
	text-transform: uppercase;
	margin-top: 12px;
	font-size: 14px;
	display: block;
	color: #000000;
}

.userProp .propItem{
	position: relative;
	margin: 24px 0 0 10px;
	list-style: none;
	clear: both;
	padding: 0;
}

.orderAreas .label{
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 6px;
	margin-right: 24px;
}

.orderAreas label,
.personSelectContainer label{
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 12px;
	font-size: 12px;
	display: block;
	color: #aaaaaa;
}

.orderAreas .electroCheck_div{
	float: left;
}

.storeSelectContainer{
	margin-top: 12px;
}

.orderAreas .propLine{
	line-height: normal;
	font-size: 0;
}

.orderAreas select,
.personSelectContainer select{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #f2f2f2;
	background: #e6e6e6;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 14px;
	display: block;
	height: 50px;
	width: 80%;
	clear: both;
}


.orderAreas select[multiple]{
	padding-top: 12px;
}

.orderAreas input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #f2f2f2;
	background: #e6e6e6;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 14px;
	display: block;
	height: 50px;
	width: 80%;
	clear: both;
}

.orderAreas input[type="checkbox"]{
	vertical-align: middle;
	display: inline-block;
	margin-right: 6px;
	cursor: pointer;
	font-size: 14px;
	height: 17px;
	width: 17px;
	padding: 0;
	border : 0;
}

.orderAreas input[type="file"],
.orderAreas input[type="button"]{
	cursor: pointer;
	outline: none;
	border: none;
	height: auto;
	padding: 0;
	margin: 0;
}

.orderAreas input[type="file"]:active,
.orderAreas input[type="file"]:focus{
	outline: none;
	border: none;
}

.orderAreas .multi{
	height:auto !important;
	/*padding-left: 4px;*/
	overflow: auto;
}

.orderAreas input[type="checkbox"] + label{
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
	font-size: 14px;
	cursor: pointer;
	color: #000000;
}

.orderAreas input[type="radio"]{
	vertical-align: middle;
	display: inline-block;
	padding: 0 !important;
	border: 0 !important;
	margin-right: 6px;
	text-align: left;
	font-size: 14px;
	cursor: pointer;
	height: 17px;
	width: 17px;
	clear: both;
}

.orderAreas input[type="radio"] + label{
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
	cursor: pointer;
	font-size: 14px;
	color: #000000;
}

.orderAreas input[type="checkbox"].error + label:before{
	border: 1px solid #ff0000;
	border-radius: 4px;
}

.orderAreas input[type="checkbox"] + label,
.orderAreas input[type="radio"] + label{
	cursor: pointer;
}

.orderAreas input[type="checkbox"]:not(checked),
.orderAreas input[type="radio"]:not(checked){
	position: absolute;
	opacity: 0;
}

.orderAreas input[type="checkbox"]:not(checked) + label,
.orderAreas input[type="radio"]:not(checked) + label{
	position: relative;
	padding-left: 28px;
}

.orderAreas input[type="checkbox"] + label:before{
	background: url(images/checkBox.png) 0 0 no-repeat transparent;
}

.orderAreas input[type="radio"] + label:before{
	background: url(images/radio.png) 0 0 no-repeat transparent;
}

.orderAreas input[type="checkbox"]:not(checked) + label:before,
.orderAreas input[type="radio"]:not(checked) + label:before{
	position: absolute;
	content: " ";
    height: 17px;
	width: 17px;
	left: 0px;
	top: 0px;
}

.orderAreas input[type="checkbox"]:not(checked) + label:hover:before,
.orderAreas input[type="radio"]:not(checked) + label:hover:before{
	background-position: 0 -17px;
}

.orderAreas input[type="checkbox"]:checked + label:before,
.orderAreas input[type="radio"]:checked + label:before{
	background-position: 0 -34px;
}

.orderAreas input[type="checkbox"]:checked + label:hover:before,
.orderAreas input[type="radio"]:checked + label:hover:before{
	background-position: 0 -51px;
}

.orderAreas input[type="checkbox"]:disabled + label,
.orderAreas input[type="radio"]:disabled + label{
	cursor: default;
}

.orderAreas input[type="checkbox"]:disabled + label:before,
.orderAreas input[type="radio"]:disabled + label:before{
	background-position: 0 -68px !important;
}

.orderAreas textarea{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
	display: block;
	width: 80%;
	height: 100px;
	margin-top: 6px;
	border: 1px solid #f2f2f2;
	background: #e6e6e6;
	padding-top: 4px;
	padding-left: 12px;
	padding-right: 12px;
	resize: vertical;
	clear:both;
}

.orderAreas select:focus,
.orderAreas textarea:focus,
.orderAreas input:focus{
	border:1px solid #ccc;
	outline: none;
}



.ui-slider-horizontal {
	height: 8px;
	background: #D7D7D7;
	box-shadow: 0 1px 0 #FFF, 0 1px 0 #CFCFCF inset;
	clear: both;
	margin: 8px 0;
}
.ui-slider {
	position: relative;
	text-align: left;
	display: inline-block;
	/*width: 100%;*/
}
.ui-slider-horizontal .ui-slider-range {
	top: -1px;
	height: 100%;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	height: 8px;
	font-size: .7em;
	display: block;
	border: 1px solid #006f2e;
	box-shadow: 0 1px 0 #006f2e inset;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	background: #00bd4f;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #00af2e), color-stop(100%, #006f2e));
	background-image: -webkit-linear-gradient(top, #00af2e, #006f2e);
	background-image: -moz-linear-gradient(top, #00af2e, #006f2e);
	background-image: -o-linear-gradient(top, #00af2e, #006f2e);
	background-image: linear-gradient(top, #00af2e, #006f2e);
}
.ui-slider .ui-slider-handle {
	border-radius: 50%;
	background: #F9FBFA;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #C7CED6), color-stop(100%, #F9FBFA));
	background-image: -webkit-linear-gradient(top, #C7CED6, #F9FBFA);
	background-image: -moz-linear-gradient(top, #C7CED6, #F9FBFA);
	background-image: -o-linear-gradient(top, #C7CED6, #F9FBFA);
	background-image: linear-gradient(top, #C7CED6, #F9FBFA);
	width: 22px;
	height: 22px;
	-webkit-box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.6), 0 -1px 0 1px rgba(0, 0, 0, 0.15) inset, 0 1px 0 1px rgba(255, 255, 255, 0.9) inset;
	-moz-box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.6), 0 -1px 0 1px rgba(0, 0, 0, 0.15) inset, 0 1px 0 1px rgba(255, 255, 255, 0.9) inset;
	box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.6), 0 -1px 0 1px rgba(0, 0, 0, 0.15) inset, 0 1px 0 1px rgba(255, 255, 255, 0.9) inset;
	-webkit-transition: box-shadow .3s;
	-moz-transition: box-shadow .3s;
	-o-transition: box-shadow .3s;
	transition: box-shadow .3s;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 22px;
	height: 22px;
	cursor: default;
	border: none;
	cursor: pointer;
}
.ui-slider .ui-slider-handle:after {
	content:"";
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	top: 50%;
	margin-top: -4px;
	left: 50%;
	margin-left: -4px;
	background: #006f2e;
	-webkit-box-shadow: 0 1px 1px 1px rgba(22, 73, 163, 0.7) inset, 0 1px 0 0 #FFF;
	-moz-box-shadow: 0 1px 1px 1px rgba(22, 73, 163, 0.7) inset, 0 1px 0 0 white;
	box-shadow: 0 1px 1px 1px rgba(22, 73, 163, 0.7) inset, 0 1px 0 0 #FFF;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.5em;
	margin-left: -.6em;
}
.ui-slider a:focus {
	outline:none;
}
.slider-scale {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	width: 100%;
	height: 80px;
	position: relative;
}
.slider-scale-tick {
	position: relative;
}
.slider-scale-tick:before {
	content: "";
	border-left: 1px solid #677680;
	display: block;
	position: absolute;
	height: 5px;
}
.slider-scale-big:before {
	height: 10px;
}
.slider-scale-tick:after {
	top: 10px;
	counter-increment: section;
	content: attr(data-label);
	transform: translateX(-50%);
	text-align: center;
	position: absolute;
	font-size: 10px;
}

#map {
	position: relative;
	width: 80%;
	height: 300px;
	margin-top: 10px;
	background-color: #ccc;
	overflow: hidden;
}

.orderAreas .error{
	border:1px solid #ff0000;
}

label.price 
{
	font-size: 18px;
	font-family: 'robotobold';
    text-transform: uppercase;
	color: #000000;
}

@media (max-width: 820px){
#map {
left: 0px !important;
width: 90% !important;
height: 300px;
margin-top: 10px;
background-color: #ccc;
overflow: hidden;
margin-left: 5%;
margin-right: 5%;
	}
}